Subject: Re: Init acting strange

From: Mark Hatle <[email-masked]>
Date: Tue, 18 Sep 2001 21:15:06 -0500

Kevin Fry wrote:
>
> I've been trying to get init working for a while now but I can't getting
> logging in to work correctly, and I'm out of ideas, maybe someone can help
>
> I'm using HHL 2.0 and the ramdisk is made from the target app rpms. I'm using
> the default passwd file. Do shadow passwords or anything like that need to be
> compiled in the kernel for the hhl2.0 login stuff to work??

Look at your log files, located in /var/log/.  You should see some type
of an error message.  My guess from your question is that you are
missing /bin/login, the shadow tools.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/